<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 0;
            padding: 0;
        }

        #salon,
        #habitacion,
        #bano,
        #cocina {
            border: 1px solid black;
            height: 100px;
            text-align: center;
            background-repeat: no-repeat;
            background-position: left center;
            background-size: 80px;
        }

        .boton {
            border: 3px solid black;
            background-color: blue;
            color: white;
            padding: 10px;
            margin: 10px;
            width: 250px;
            text-align: center;
            height: 50px;
            line-height: 50px;
            display: inline-block;
            border-radius: 20px;
            text-decoration: none;
        }

        .encendida {
            background-image: url('imgs/bombillaOn.png');
            background-color: yellow;
            width: 100px;

        }

        .apagada {
            background-image: none;
            background-color: white;

        }
    </style>

</head>

<body>
    <div>
        <div id="salon">
            <h2>Salon</h2>
        </div>

        <div id="habitacion">
            <h2>Habitacion</h2>
        </div>

        <div id="bano">
            <h2> Baño</h2>
        </div>

        <div id="cocina">
            <h2>Cocina</h2>
        </div>

    </div>

    <div>
        <a href="#" class="boton" id="botonBano" onclick="accion('bano')">baño</a>
        <a href="#" class="boton" id="botonSalon" onclick="accion('salon')">Salon</a>
        <a href="#" class="boton" id="botonHabitacion" onclick="accion('habitacion')">Habitacion</a>
        <a href="#" class="boton" id="botonCocina" onclick="accion('cocina')">cocina</a>
    </div>

</body>
<script src="8.js"></script>

</html>